#### D.6.9.21 spgamma

Procedure from library `gmssing.lib` (see gmssing_lib).

Usage:
  spgamma(sp); list sp

Return:
  number gamma; gamma invariant of spectrum sp

Example:

    LIB "gmssing.lib";
    ring R=0,(x,y),ds;
    list sp=list(ideal(-1/2,-3/10,-1/10,0,1/10,3/10,1/2),intvec(1,2,2,1,2,2,1));
    spprint(sp);
    ==> (-1/2,1),(-3/10,2),(-1/10,2),(0,1),(1/10,2),(3/10,2),(1/2,1)
    spgamma(sp);
    ==> 1/240

User manual for Singular version 4-0-3, 2016, generated by texi2html.